/* shape */
.boxed {
    padding-top: 18px !important;
    padding-bottom: 30px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
section.no_cols_padding div[class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}
.separator_top > .separator_top,
.separator_bottom > .separator_bottom {
    position: absolute;
    width: 100%;
    background-color: inherit;
    border-color: inherit;
    z-index: 1;
}
.separator_top > .separator_top {
    top: 0;
}
.separator_bottom > .separator_bottom {
    bottom: 0;
}
.sep_angled_positive_bottom .separator_bottom,
.sep_angled_negative_bottom .separator_bottom,
.sep_angled_positive_top .separator_top,
.sep_angled_negative_top .separator_top {
    display: none\9;
}
.sep_angled_positive_bottom .separator_bottom:before,
.sep_angled_negative_bottom .separator_bottom:before,
.sep_angled_positive_top .separator_top:before,
.sep_angled_negative_top .separator_top:before,
.sep_angled_positive_bottom .separator_bottom:after,
.sep_angled_negative_bottom .separator_bottom:after,
.sep_angled_positive_top .separator_top:after,
.sep_angled_negative_top .separator_top:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: inherit;
    border-width: 32px 0 0 900px;
    border-width: 32px 0 0 50vw;
    border-left-width: 900px;
    border-left-width: 50vw;
    position: absolute;
    z-index: 9;
}
.sep_angled_positive_bottom .separator_bottom:before,
.sep_angled_positive_bottom .separator_bottom:after {
    bottom: -31px;
}
.sep_angled_positive_bottom .separator_bottom:before {
    border-left-color: transparent;
    border-right-color: transparent;
    right: 49.8%;
}
.sep_angled_positive_bottom .separator_bottom:after {
    border-left-color: transparent;
    border-right-color: transparent;
    left: 50%;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.sep_angled_negative_bottom .separator_bottom:before,
.sep_angled_negative_bottom .separator_bottom:after {
    bottom: -31px;
}
.sep_angled_negative_bottom .separator_bottom:before {
    border-left-color: transparent;
    border-right-color: transparent;
    left: 50%;
}
.sep_angled_negative_bottom .separator_bottom:after {
    border-left-color: transparent;
    border-right-color: transparent;
    right: 50%;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.sep_angled_positive_top .separator_top:before,
.sep_angled_positive_top .separator_top:after {
    top: -31px;
}
.sep_angled_positive_top .separator_top:before {
    border-top-color: transparent;
    border-bottom-color: transparent;
    left: 49.99%;
}
.sep_angled_positive_top .separator_top:after {
    border-top-color: transparent;
    border-bottom-color: transparent;
    right: 49.99%;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.sep_angled_negative_top .separator_top:before,
.sep_angled_negative_top .separator_top:after {
    top: -31px;
}
.sep_angled_negative_top .separator_top:before {
    border-top-color: transparent;
    border-bottom-color: transparent;
    left: 0;
}
.sep_angled_negative_top .separator_top:after {
    border-top-color: transparent;
    border-bottom-color: transparent;
    right: 0;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.folded_section {
    -o-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    z-index: 6;
    opacity: 0.97;
	position: relative;
}
.folded_section > div,
.folded_section > div > div,
.folded_section > div > div > div,
.folded_section > div > div > div .separator_top,
.folded_section > div > div > div .separator_bottom {
    background-color: inherit;
    border-color: inherit;
}
.folded_section > div > div > div .separator_top {
    margin-bottom: 0px;
}
.folded_section > div > div > div .separator_bottom {
    margin-bottom: 0px;
	/*filter: drop-shadow(3px 9px 6px rgba(0,0,0,0.3));*/
}
.sep_triangular_downhill_top .separator_top {
    border-style: solid;
    border-left-width: inherit;
    display: none\9;
}
.sep_triangular_downhill_top .separator_top:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: inherit;
    border-width: 25px 0 0 1rem;
    border-left-width: inherit;
    top: -24px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    left: 0;
    position: absolute;
    z-index: 9;
}
.sep_triangular_uphill_top .separator_top {
    border-style: solid;
    border-left-width: inherit;
    display: none\9;
}
.sep_triangular_uphill_top .separator_top:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: inherit;
    border-width: 25px 0 0 1rem;
    border-left-width: inherit;
    top: -24px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    right: 0;
    position: absolute;
    z-index: 9;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.sep_triangular_downhill_bottom .separator_bottom {
    border-style: solid;
    border-left-width: inherit;
    display: none\9;
	
}
.sep_triangular_downhill_bottom .separator_bottom:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: inherit;
    border-width: 25px 0 0 1rem;
    border-left-width: inherit;
    bottom: -24px;
    border-left-color: transparent;
    border-right-color: transparent;
    left: 0;
    position: absolute;
    z-index: 9;
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
	
	
	
}
.sep_triangular_uphill_bottom .separator_bottom {
    border-style: solid;
    border-left-width: inherit;
    display: none\9;
}
.sep_triangular_uphill_bottom .separator_bottom:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: inherit;
    border-width: 25px 0 0 1rem;
    border-left-width: inherit;
    bottom: -24px;
    border-left-color: transparent;
    border-right-color: transparent;
    right: 0;
    position: absolute;
    z-index: 9;
}
.skincolored_section,
.main .skincolored_section,
div[class*="_section"] .skincolored_section,
section[class*="_section"] .skincolored_section,
section[class*="_section"] div[class*="_section"] .skincolored_section {
    background-color: #45aaff;
    border-color: #45aaff;
    color: #ffffff;
}
.folded_section .skincolored_section:first-child {
    background-color: #008fd5 !important;
}
.folded_section .skincolored_section:nth-child(2) {
    background-color: #4db1e2 !important;
}
.folded_section .skincolored_section:nth-child(3) {
    background-color: #008fd5 !important;
}
.folded_section .skincolored_section:nth-child(4) {
    background-color: #4db1e2 !important;
}
.elevate {
    -o-transform: translate(0px, -45%) !important;
    -webkit-transform: translate(0px, -45%) !important;
    -ms-transform: translate(0px, -45%) !important;
    transform: translate(0px, -45%) !important;
}
/*** TEASER BOX ***/

.teaser_box {
    position: relative;
    overflow: hidden;
}
.teaser_box.image_hover img {
    opacity: .7;
    transition: all 100ms;
}
.teaser_box.image_hover img:hover {
    opacity: 1;
    transform: translateY(-5px);
}
.teaser_box.image_hover .figure > i,
.teaser_box.image_hover .figure > a i {
    opacity: .75;
    transform: translateY(5px);
    transition: all 100ms;
}
.teaser_box.image_hover .figure > i:hover,
.teaser_box.image_hover .figure > a:hover i {
    opacity: 1;
    transform: translateY(0px);
}
@media only screen and (max-width: 767px) {
    .teaser_box {
        margin-bottom: 20px !important;
        max-width: 360px;
        margin: 0 auto;
    }
	.folded_section .skincolored_section:first-child {
    	background-color: #008fd5 !important;
	}
	.folded_section .skincolored_section:nth-child(2) {
		background-color: #169ee1 !important;
	}
	.folded_section .skincolored_section:nth-child(3) {
		background-color: #32a3da !important;
	}
	.folded_section .skincolored_section:nth-child(4) {
		background-color: #4db1e2 !important;
	}
}
.teaser_box .figure {
    display: block;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.teaser_box .figure > i,
.teaser_box .figure > a i {
    font-size: 64px;
    display: inline-block;
}
.teaser_box .figure.stretchy_wrapper > i,
.teaser_box .figure.stretchy_wrapper > a i {
    position: absolute;
    padding: 0;
    left: 50%;
    top: 50%;
    right: inherit;
    bottom: inherit;
    height: auto;
    width: auto;
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.teaser_box .figure + .content {
    padding: 20px 0px 0px 0px;
}
.teaser_box .content {
    -webkit-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    -webkit-overflow-scrolling: touch;
}
.teaser_box .content.boxed {
    padding: 25px 20px 25px 20px !important;
}
.teaser_box .content.boxed_special {
    padding: 26px 20px 25px 20px !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.teaser_box .content .hgroup {
    position: relative;
    margin: 0;
}
.teaser_box .content .hgroup h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}
.teaser_box .content .desc {
    padding: 8px 0px 0px 0px;
    font-size: 14px;
}
.teaser_box .content .desc p {
    margin: 0;
}
.teaser_box .content .link {
    position: absolute;
    bottom: -37px;
    left: 0;
    width: 100%;
    z-index: 2;
    -webkit-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    -webkit-overflow-scrolling: touch;
}
.teaser_box .content .link > a {
    min-width: 80px;
    cursor: pointer;
}
.wpb_wrapper a:hover .link {
    bottom: 0px;
    -webkit-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    -webkit-overflow-scrolling: touch;
}
.wpb_wrapper a:hover .content.with_button {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    -webkit-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    -webkit-overflow-scrolling: touch;
}
.wpb_wrapper a:hover .figure + .content.with_button {
    padding-top: 14px !important;
    padding-bottom: 6px !important;
}
.wpb_wrapper a:hover .content.boxed.with_button {
    padding: 20px 20px 30px 20px !important;
}
.wpb_wrapper a:hover .content.boxed_special.with_button {
    padding: 21px 20px 30px 20px !important;
}
.wpb_wrapper a,
.wpb_wrapper a:hover { color: #fff; }
@media only screen and (max-width: 998px) {
    .teaser_box .content .hgroup h4 {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .teaser_box .figure > i,
    .teaser_box .figure > a i {
        font-size: 70px;
    }
    .elevate {
        transform: none !important;
    }
    .folded_section > div > div > div .separator_top,
    .folded_section > div > div > div .separator_bottom {
        display: none;
    }
    .folded_section > div > .separator_top,
    .folded_section > div > .separator_bottom {
        display: none;
    }
    .folded_section .teaser_box {
        margin-bottom: 0px !important;
    }
}